WordPress.org

Ready to get started?Download WordPress

Forums

wp 2.31 Cookie Error Prevents Login With IE (1 post)

  1. davcam
    Member
    Posted 6 years ago #

    Hi all,

    This is not a new error but after reading dozens of posts and trying a number of suggestions I'm still stuck and would appreciate any comments of information I can find.

    After installing WP 2.31 on Windows 2000 Server with PHP 4.4.0 and MySQL 4.0.13-nt after have numerous versions of pre-2.31 WordPress I started getting calls from my IE users that they cannot login at the login screen and they get:

    ERROR: WordPress requires Cookies but your browser does not support
    them or they are blocked.

    My Firefox users can get in with no problem.

    I apologize in advance if I missed 'THE' thread that describes the solution or a workaround for this.

    Thanks
    Sean

Topic Closed

This topic has been closed to new replies.

About this Topic